## ros-humble-ur-bringup 2.2.15

=== debian/changelog ===
ros-humble-ur-bringup (2.2.15-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.14-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.13-1bookworm) bookworm; urgency=high

  * Simplify launch file for ur_bringup pkg (#1004 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1004>)
  * Add calibration file to launch arguments (#1001 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1001>)
  * Contributors: Vincenzo Di Pentima

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 16 Jun 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.12-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 15 May 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.11-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.10-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 02 Jan 2024 16:00:00 -0000

ros-humble-ur-bringup (2.2.9-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 21 Sep 2023 16:00:00 -0000

ros-humble-ur-bringup (2.2.8-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 25 Jun 2023 16:00:00 -0000

ros-humble-ur-bringup (2.2.7-1bookworm) bookworm; urgency=high

  * Default path to ur_client_library urscript (#316 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/316>) (#553 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/553>)
    * Change default path for urscript for headless mode.
    * Replace urscript path also in newer ur_robot_driver launchfile
  * This commits adds additional configuration parameters needed for multiarm support.
  * Contributors: Lennart Nachtigall, mergify[bot], livanov93

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 01 Jun 2023 16:00:00 -0000

ros-humble-ur-bringup (2.2.6-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 27 Nov 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.5-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Fri, 18 Nov 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.4-1bookworm) bookworm; urgency=high

  * Remove duplicated update_rate parameter (#479 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/479>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 06 Oct 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.3-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 26 Jul 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.2-1bookworm) bookworm; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 18 Jul 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.1-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 26 Jun 2022 16:00:00 -0000

ros-humble-ur-bringup (2.2.0-1bookworm) bookworm; urgency=high

  * Updated package maintainers
  * Rework bringup (#403 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/403>)
  * Fix force_torque_sensor_broadcaster config (#405 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/405>)
  * Prepare for humble (#394 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/394>)
  * Update dependencies on all packages (#391 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/391>)
  * Add sphinx documentation (#340 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/340>)
  * Use upstream fts_broadcaster (#304 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/304>)
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Only start controller_stopper when not using fake_hardware (#332 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/332>)
  * Added controller stopper node (#309 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/309>)
  * Fix package dependencies (#306 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/306>)
  * Make documentation on how to use driver clearer. (#300 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/300>)
  * Update MoveIt file for working with simulation. (#278 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/278>)
  * Start the tool communication script if the flag is set (#267 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/267>)
  * Used ``spawner`` instead of ``spanwer.py`` in launch files (#293 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/293>)
  * Do not start dashboard client if FakeHardware simuation is used. (#286 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/286>)
  * Use scaled trajectory controller per default. (#287 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/287>)
  * Separate control node (#281 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/281>)
  * Fix launch file arguments. (#243 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/243>)
  * Move Servo launching into the main MoveIt launch file. Make it optional. (#239 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/239>)
  * Tool communication (#218 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/218>)

